* {box-sizing: border-box;}
body {margin:0; font-family: "HelveticaNeue", Helvetica, Arial, sana-serif;}

a {text-decoration:none;}
img {max-width:100%;}

header {position:absolute; z-index:1; top:2rem; width:100%; background:rgba(102,170,30,0.6);}
header #logo {display:inline-block; margin-left:2rem; vertical-align:bottom}
header #logo img {display:block;}
header ul {display:inline-block; margin:0; padding:0; list-style-type:none; vertical-align:bottom}
header ul li {display:inline-block; margin:1rem 1.5rem;}
header ul li a {color:#fff; font-size:1.1rem;}

main {display:block; width:100%; overflow:auto;}
main .l6 {width:50%; float:left; padding:10rem 2rem 5rem 2rem;}
main .white {padding:15rem 2rem 7rem 2rem; background:rgba(255,255,255,0.8);}
main h1 {font-size:2.9rem; color:#fff; text-shadow: 1px 1px 2px rgba(0,0,0,0.5);}
main h1 span {display:block; font-weight:normal; }
main p {font-size:2.25rem; color:#fff; text-shadow: 1px 1px 2px rgba(0,0,0,0.5);}
main .main1 {float:left;}
main .main2 {float:right;}
main.formularz {min-height:400px; display:block; width:100%; padding:230px 2rem 2rem 2rem; background-position:center center; position:relative;}
main.formularz:after {position:absolute; width:100%; height:50%; bottom:0; left:0; content:""; 
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
opacity:0.5;}
main.formularz h1, main.formularz p {position:relative; z-index:1;}
main.formularz {min-height: 230px; padding: 120px 2rem 2rem 2rem; background:url(../img/bg3.jpg) center center; background-size:cover;}

section.title {padding:1.5rem 0;background:#00793a; color:#fff;}
section.title h2 {margin:0; font-size:2.35rem; text-transform:uppercase; text-align:center;}

section {padding:3.5rem 1rem 1rem 1rem;}

.center {margin:0 auto; float:none;}
.clear {display:block; clear:both;}

.step {display:block; clear:both; min-height:200px;}
.step img {vertical-align:middle; margin:0 0.25rem;}
.step img:after {display:block; width:100px; border:5px dotted #c50021; content:"";}
.step i {width:50px; height:50px; padding:0.6rem 1rem; display:inline-block; background:#007939; color:#fff; font-size:1.75rem; font-weight:bold; border-radius:999px; font-style:normal; text-align:center; position:relative; top:5px;}
.step i:after {width:27px; height:116px; display:block; background:url(../img/dots2.png) 0 0 no-repeat; content:""; position:relative; top:23px; left:-5px;}
.step .images {float:left;}
.step .content {display:inline-block; overflow:auto; float:left; vertical-align:middle; margin-top:1.35rem; padding:1rem;}
.step .content h3 {display:inline; font-size:1.75rem; color:#00793a; text-transform:uppercase}
.step .content p {color:#000; font-size:1.25rem; margin:0.75rem 0;}
.step .content p span {color:#00793a;}

.order {margin-top:2rem; margin-bottom:-1px; padding:1rem 0 3rem 0; background:url(../img/bg2.jpg) center center no-repeat; background-size:cover; text-align:center;}
.order h4 {color:#fff; font-size:3.45rem; font-family:"Arial Black", Helvetica, Arial, sans-serif; font-weight:bold; line-height:1.3;}
.order .button {display:inline-block; clear:both; margin:1rem auto 5rem auto; padding:4rem 4rem; font-size:3rem; text-transform:uppercase; color:#fff; background:#c50022; font-family:"Arial Black", Helvetica, Arial, sans-serif; font-weight:bold; }
.order .pdf {display:inline-block; clear:both; font-size:2.75rem; color:#fff;}
.order .pdf:before {width:81px; height:112px; display:inline-block; margin-right:1rem; content:""; background:url(../img/pdf.png) 0 0 no-repeat; background-size:contain; vertical-align:middle}
.order .pdf:hover {text-decoration:underline}

footer {padding:5rem 0 4rem 0; background:#007939;}
footer strong {display:block; margin-bottom:2rem; font-size:1.25rem; font-family:"Arial Black", Helvetica, Arial, sans-serif; font-weight:bold; color:#fff;}
footer p, footer a {font-size:1.25rem; color:#bada9a; line-height:1.4;}
footer a {display:inline-block; clear:both;}

.form-group {display:block; clear:both; padding:1rem 0;}
.form-group.l6, .form-group.l4, .form-group.l12 {clear:none; padding:0.5rem 0.9375rem;}
.form-group input {padding:0.75rem; font-size:1.05rem; border:2px solid #ddd;}
.form-group label {display:block; font-weight:bold; margin-bottom:0.65rem; font-size:0.9rem;}
.form-group input[type="text"], .form-group select, .form-group input[type="email"], .form-group input[type="number"] {width:100%}
button {margin:2rem auto 0 auto; padding:1rem 2.25rem; background:#c50022; color:#fff; font-size:1.15rem; text-transform:uppercase; letter-spacing:2px; border:0; cursor:pointer;}
button:focus {outline:none;}

.form-group label span, .form-check label span {padding-left:0.25rem; color:#c03;}
.form-check label span {padding:0 0.25rem 0 0;}
.form-group p {font-size:1.5rem; font-weight:bold; text-align:center;}
.form-group.xxs12 label {margin-top:0.85rem; text-align:right;}

.form-check {padding:0.5rem 0;}
.form-check input[type="checkbox"] {width:20px; height:20px; margin:0 0.5rem 0 0; float:left; position:relative; top:-2px;}
.form-check label {position:relative;}
/*.form-check label:before {width:16px; height:16px; border:2px solid #ddd; background:#fff; position:absolute; top:-2px; left:0; z-index:9; content:""; z-index:-1;}
.form-check input[type="checkbox"]:checked + label:before, .form-check input[type="checkbox"]:checked + label.error + label:before {color:#66aa1e; content:" "; background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIzMHB4IiBoZWlnaHQ9IjMwcHgiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMzAgMzAiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwb2x5Z29uIGZpbGw9IiMyMTk5RTgiIHBvaW50cz0iMjIuODE0LDcuNjI1IDEzLjg3OSwxNi41NjIgOC41MTgsMTEuMTk5IDQuOTQzLDE0Ljc3NCAxMy44NzksMjMuNzA5IDI2LjM5MSwxMS4xOTkgIi8+PC9zdmc+) no-repeat center center; background-size:1.1em 1.1em}*/

.form-check input[type="checkbox"] + label.error + label { padding-left: 28px; }
.form-check input[type="checkbox"] + label.error + label p { padding-left: 0; }

.form-check label p {font-size:0.9rem; font-weight:normal; padding-left:28px; text-align:left;}
.form-check label p strong {margin-bottom:0.5rem;}

label.error {margin-top:0.5rem; color:#c03;}
label.error:before {display: none;}

#additionalAddress {display:block; clear:both;}
#marketing {display:block; clear:both; padding-left:28px;}

.productInfo {padding:1rem 0; color:#00793a;}

.message, .message h1 {text-align:center;}

.explainer {font-size:0.8rem; text-align:right; color:#666;}
.explainer strong {color:#c03;}

#product-error {
    display:none;
    color: #c03;
    font-weight: bold;
    padding: 1rem;
    margin-bottom:2rem;
    border: 1px solid #c03;
    float: right;
}

.productInfo {
    padding: 0.5rem 0 0 0;
}

.capalo-error {
    margin-bottom: 0;
}

.scroll-wrapper {
    -webkit-overflow-scrolling: touch;
    overflow-y: auto;
    width: 100%;
    height: 710px;
}

.scroll-wrapper iframe {
    border: 0;
    overflow: hidden;
}

/* Zmiany - dubel z dołu */
main .button {display:inline-block; clear:both; margin:2rem auto 1.5rem auto; padding:1.25rem 2rem; font-size:1.35rem; text-transform:uppercase; color:#fff; background:#c50022; font-family:"Arial Black", Helvetica, Arial, sans-serif; font-weight:bold; }
main h1 {margin:0 0 1rem 0; font-size:2rem; line-height:1.1;}
main h1 span {font-size:2.5rem;}
main p {font-size: 1.5rem;}
main .s12 {padding-bottom: 1rem !important;}
main .white {padding-top: 0 !important;}

@media (max-width: 1300px) {
    .main2 {margin-top:2rem;}
}

@media (max-width:1200px) {
    section .l8 {width:75%;}
}

@media (max-width:1100px) {
    section .l8 {width:90%;}
}

@media (max-width:1000px) {
    section .l8 {width:100%;}
}

@media (max-width:800px) {

    header ul li {margin:1rem 0.5rem;}
    header ul li a {font-size:1rem;}
    
    .white {padding-top:2rem !important; padding-bottom: 3rem !important; background:transparent !important;}
    main .l6 {width:100%; padding:15rem 2rem 5rem 2rem; text-align:center;}
    main .l6.white {padding-top:5rem;}
    main .main1 {float:none;}
    main .main2 {margin-top:4rem; float:none;}
    main h1 {font-family:"Arial Black", Helvetica, Arial, sans-serif; font-weight:bold; line-height:1.3; font-size:2.25rem;}
    main h1 span {font-family:Helvetica, Arial, sans-serif; font-size:3rem; font-weight:bold;}
    main p {margin:0.5rem 0;}

    .order {margin-top:0;}
    .order h4 {margin-bottom:1rem; font-size:2.1rem;}
    .order .button {margin-bottom:1rem; padding:2rem 3rem; font-size:1.75rem;}
    .order .pdf {margin-top:1.5rem; font-size:1.25rem;}
    .order .pdf:before {width:50px; height:40px; margin-right:0.25rem;}

    .step {margin-bottom:1.5rem; overflow:auto;}
    .dots, .step i:after {display:none;}
    .step .images, .step .content {width:100%; text-align:center;}
    .step .content {margin-top:0;}
    .step .images {padding-left:20px;}
    .step i {left:-20px; width:40px; height:40px; padding:0.6rem 0.5rem; font-size:1.25rem;}
    .step .content p {font-size:1rem; line-height:1.3; margin-top:0.5rem;}
    .step .images img {height:80px;}

    /* Zmiany */
    main .button {display:inline-block; clear:both; margin:2rem auto 1.5rem auto; padding:1.25rem 2rem; font-size:1.35rem; text-transform:uppercase; color:#fff; background:#c50022; font-family:"Arial Black", Helvetica, Arial, sans-serif; font-weight:bold; }
    main h1 {margin:0 0 1rem 0; font-size:2rem; line-height:1.1;}
    main h1 span {font-size:2.5rem;}
    main p {font-size: 1.5rem;}
    main .s12 {padding-bottom: 1rem !important;}
    main .white {padding-top: 0 !important;}
}

@media (max-width:768px) {
    header {top:0; height:80px; overflow:hidden; background:#65AC1E; opacity:1;}
    header ul {vertical-align:top; margin-top:1.8rem;}
    header #logo {position:relative; top:-80px;}
    main .l6 {padding-top:2rem;}
}

@media (max-width:640px) {
    header #logo {float:left;}
    header ul li {margin:1rem 0.5rem;}
    
    .order h4 {font-size:2rem;}
    .order .button {padding:2rem 2rem; font-size:1.45rem;}
    .order .pdf {font-size:1.45rem;}

    main.formularz:after {height:75%;}

    section.title h2 {font-size:2rem;}
}

@media (max-width:605px) {
    header ul li a {font-size:0.85rem;}
}

@media (max-width:555px) {

    header #logo {margin-left:1rem;}
    header ul {float:left; margin:0.3rem 0 0 0.5rem;}
    header ul li {width:100%; display:block; margin:0.2rem 0;}
    header ul li a {font-size:0.85rem;}

    main h1 {font-size:2rem;}
    main p {font-size:1.5rem;}

    .order h4 {font-size:1.5rem}    
    .order .button {padding:1.4rem 1.6rem; font-size:1.35rem;} 
}

@media (max-width: 480px) {
    .form-group.xxs12 {padding-bottom:0;}
    .form-group.xxs12 label {margin:0; text-align:left;}
}